from Gaudi.Configuration import *
from Configurables import LHCbApp
EventSelector().PrintFreq = 100
#LHCbApp().SkipEvents = 3000
EventSelector().Input += [
	"DATAFILE='/tmp/elsasser/ST.raw' SVC='LHCb::MDFSelector'"
	]
ApplicationMgr().HistogramPersistency = 'ROOT'
HistogramPersistencySvc().OutputFile = 'run-69333.root'

